Bug 140405 - [PATCH] www/punbb update to 1.2.22
Summary: [PATCH] www/punbb update to 1.2.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-09 07:10 UTC by Bo-Yi Wu
Modified: 2009-12-12 13:52 UTC (History)
1 user (show)

See Also:


Attachments
punbb.patch (25.33 KB, patch)
2009-11-09 07:10 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2009-11-09 07:10:01 UTC
	update www/punbb to 1.2.22
Comment 1 Edwin Groothuis freebsd_committer 2009-11-09 07:10:10 UTC
Maintainer of www/punbb,

Please note that PR ports/140405 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140405

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-09 07:10:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2009-11-09 10:46:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 Pav Lucistnik freebsd_committer 2009-12-03 08:53:51 UTC
State Changed
From-To: feedback->open

Maintainer timeout reached
Comment 5 dfilter service freebsd_committer 2009-12-12 13:48:20 UTC
wen         2009-12-12 13:48:08 UTC

  FreeBSD ports repository

  Modified files:
    www/punbb            Makefile distinfo pkg-plist 
  Log:
  - Update to 1.2.22
  
  PR:             ports/140405
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    maintainer (via Email)
  
  Revision  Changes    Path
  1.12      +52 -52    ports/www/punbb/Makefile
  1.8       +153 -153  ports/www/punbb/distinfo
  1.6       +0 -3      ports/www/punbb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2009-12-12 13:52:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!